;該檔案主要保存軟體OEM資訊，使用者能通過修改某些關鍵字后的資訊來設置需要的軟體資訊

[SoftGeneralInfo]
;軟體名稱（主界面標題）
Name=上位機資料管理軟體

;關于對話框中的資訊
[AboutBox]
Version=版本：
Copyright=版權所有(C) 
Notice=警告：該軟體由本公司版權所有，未經我們同意，任何人不得非法拷貝，傳播或用于商業用途，否則將追究法律責任。
Co.Name=
AboutName=上位機資料管理軟體
Co.Net=
 
[OEMVariable]
;資料庫時間段名稱
DateBaseTime=Time
 
;以下是儀表類型總體資訊，RecTypeNum表示儀表類型總數
[RecGeneralInfo]
RecTypeNum=8

;以下是儀表類型明細，等號左邊為關鍵字，本公司OEM系列標準型號，等號右邊為OEM使用者自定義型號，使用者可以根據需要更改自定義類型;，切勿更改標準型號，否則該軟體和儀表通訊時將會出錯。
[RecList]
1=1.R,迷你型記錄儀
2=3.R,彩色記錄儀
3=4.R,藍熒記錄儀
4=5.R,中長圖彩色記錄儀
5=1.C,調節記錄儀
6=1.F,流量積算記錄儀
7=203.CE,白熒迷你型記錄儀
8=306.CE,寬熒記錄儀